# XCAFDoc_DimTolTool.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_XCAFDoc_DimTolTool.hxx>`
`#include <Handle_XCAFDoc_ShapeTool.hxx>`
`#include <TDF_Attribute.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_TColStd_HArray1OfReal.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <Handle_TDF_Attribute.hxx>`
`#include <Handle_TDF_RelocationTable.hxx>`